@font-face {font-family:Open;src: url("/font/Open.eot");
    src: url("/font/Open.eot?#iefix") format("embedded-opentype"),
         url("/font/Open.woff") format("woff"),
         url("/font/Open.ttf") format("truetype"); font-weight:normal; font-style:normal;}
@font-face {font-family:OpenB;src: url("/font/Open_bold.eot");
    src: url("/font/Open_bold.eot?#iefix") format("embedded-opentype"),
         url("/font/Open_bold.woff") format("woff"),
         url("/font/Open_bold.ttf") format("truetype"); font-weight:normal; font-style:normal;}
@font-face {font-family:OpenSB;src: url("/font/Open_semibold.eot");
    src: url("/font/Open_semibold.eot?#iefix") format("embedded-opentype"),
         url("/font/Open_semibold.woff") format("woff"),
         url("/font/Open_semibold.ttf") format("truetype"); font-weight:normal; font-style:normal;}
@font-face {font-family:OpenI;src: url("/font/Open_italic.eot");
    src: url("/font/Open_italic.eot?#iefix") format("embedded-opentype"),
         url("/font/Open_italic.woff") format("woff"),
         url("/font/Open_italic.ttf") format("truetype"); font-weight:normal; font-style:normal;}
@font-face {font-family:OpenL;src: url("/font/Open_light.eot");
    src: url("/font/Open_light.eot?#iefix") format("embedded-opentype"),
         url("/font/Open_light.woff") format("woff"),
         url("/font/Open_light.ttf") format("truetype"); font-weight:normal; font-style:normal;}
@font-face {font-family:OpenLI;src: url("/font/Open_light_italic.eot");
    src: url("/font/Open_light_italic.eot?#iefix") format("embedded-opentype"),
         url("/font/Open_light_italic.woff") format("woff"),
         url("/font/Open_light_italic.ttf") format("truetype");font-weight:normal;font-style: normal;}

html {-webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
* {box-sizing: border-box;}
body {font-family:"Open", Verdana, Arial, sans-serif, Tahoma; font-size:16px; margin:0; padding:0; color:#58595b; overflow-y:scroll; background-color:#ffffff; overflow-x:hidden; width:100%;}
strong {font-family:"OpenB" !important;}
table {border-spacing:0; padding:0; max-width: 100%;}
a {color:#e30613; text-decoration:underline; transition: all .3s;}
h1, h2, h3, h4 {font-size:21px; padding: 0; margin: 0;}
h1 {color: #ffffff;}
h2, .h2, h3, h4 {color:#004f74;}

/* main */
#logo, #head, #main, #foot {width: 100%; height: auto;}
#logo-container, #head-container, #main-container {position: relative; margin: 0 auto; width: 100%; max-width: 1920px; height: 100%; padding: 20px;}
#head, #foot {background-color: #004f74;}
#logo-container {height: 100px;}

.logo {width: 200px;}
@media screen and (max-width: 800px){ 
    .logo {width: 160px;}
}

/* foot */
#foot-container {margin: 0 auto; width: 100%; max-width: 1920px; height: auto; display: grid; grid-template-areas: 'menu contact' 'copy copy'; text-align: center; color: #ffffff;}
@media screen and (max-width: 500px){
    #foot-container {grid-template-areas: 'menu' 'contact' 'copy';}
}
.foot-logo {max-width: 200px;}
.foot-menu {grid-area: menu; padding: 50px 0 0 0; color: #ffffff;}
.foot-contact {grid-area: contact; padding: 15px 0 10px 0;}
.foot-copy {grid-area: copy; padding: 0 0 20px 0;}

.foot-menu-item:hover {color: lightcoral;}
.foot-menu-item {padding: 0 5% 0 0; transition: all .3s;}
.foot-menu-item, .main-icon-text a {color: #ffffff;}

@media screen and (max-width: 800px){
    .foot-menu {padding: 0 0 0 0;}
    .foot-contact {padding: 50px 0;}
    .foot-menu-item {display: block; padding: 7px 0 0 0;}
}
@media screen and (max-width: 500px){
    .foot-contact {padding: 0 0 10px 0;}
}

/* foot icons */
.main-icon, .icon {vertical-align: middle;}
.main-icon {width: 50px;}
.main-icon-text {font-family:"OpenB", Verdana, Arial, sans-serif, Tahoma; font-size: 18px; color: #ffffff;}
.icon {width: 30px; padding: 0 3px 0 0;}
.social-icon {width: 40px; margin: 10px 5px 0 5px;}

/* select */
select {width: 100px; padding: 5px; border: 1px solid #004f74; cursor: pointer;}
input[type="submit"] {margin: 0 0 0 5px; border: 0; width: 32px; text-align: center;}
select, input[type="submit"] {background-color: #004f74; color: #ffffff; height: 28px; border-radius: 0;}
@media screen and (max-width: 800px){
    #main, select, input[type="submit"] {font-size: 20px;}
    select, input[type="submit"] {height: 36px;}
    input[type="submit"] {width: 44px; padding: 0;}
}